Kirjoittaja Aihe: openSUSE 11.4 julkaistaan tänään  (Luettu 9344 kertaa)

roikale

  • Käyttäjä
  • Viestejä: 321
    • Profiili
Vs: openSUSE 11.4 julkaistaan tänään
« Vastaus #20 : 07.04.11 - klo:15.39 »
Vaikea todistaa ja ei minulla ole myöskään kompetenssia siihen, mutta sellainen tuntuma on, että Open SUSE on toiminut ensimmäisen kuukauden ylivoimaisesti parhaiten kaikista niistä distroista mitä koneellani on ollut. Ja syy on mitä todennäköisemmin kernelissä. Tämä - huolimatta KDE-työpöydästä (jotka aiemmin olen mieltänyt "raskaaksi") - on ainakin tähän asti toiminut fantastisen hyvin. Hankala tätä on ainakin tähänastisen käytön perusteella moittia.

Eilen vertasin SUSE:a Linux Mint 9:iin. Mint oli huomattavasti tahmeampi. Mm. Firefox4 takkuili, päivitykset keskeytyivät ja ne oli lopulta ajettava päätteeltä.
Kannettava (17,3") Intel - järjestelmät Linux Mint 17.2 ja Ubuntu 15.04

Jan178

  • Käyttäjä
  • Viestejä: 30
    • Profiili
Vs: openSUSE 11.4 julkaistaan tänään
« Vastaus #21 : 27.06.11 - klo:05.22 »
Nonni, kolmatta päivää pyörii kde-OpenSuse11.4 koneella ja varsin mallikkaasti. Gnome3/Unity -kaaoksen keskellä päätin koittaa sitä kuuluisaa ihan jotain muuta, jälleen kerran. Joskus kai sitä täytyy katsoa vakavasti mitä muuta on tarjolla.

Talven aikana on isommista jakeluista koneilla pyörähdellyt edelliset versiot Fedorasta (kde), OpenSusesta (Gnome+kde) ja parista pienemmästä jakelusta, mutta aina olen löytänyt itseni Ubuntu 10.04:n äärestä. Kotiinpaluuseen verrattava ilmiö; omin kätösin hiottu 10.04 perusgnomella on vakaa ja tylsä mutta toimiva, saappaatkin löytyvät aina samasta nurkasta. Wanhassa läppärissä sentään asuu vakituisesti U10.10 xfce.

Uusimman Fedoran kanssa kokeilin Gnome3:sta tuossa männäviikolla, enkä oikein onnistunut sinne kotoutumaan. Eipä sillä, Fedoraan en ole jostain syystä oikein ikinä päässyt sisälle muutenkaan, mutta annoinpa mahdollisuuden uuden Gnomen kanssa. Kyllähän se toimi, mutta käytettävyys jotenkin tökki. Hetken käytön jälkeen tuli vain tunne, että tässäkö tämä nyt oli..  :-\
Läppärikäytössä, etenkin minisellaisessa epäilemättä hieno ja elämää helpottava ympäristö, mutta ei oikein normaalissa työpöytäkäytössä. Unitya en ole kokeillut.

Kde on ollut Gnome2:een ehdollistuneelle miehelle aika korkea kynnys tähän asti, etenkin aiempien versioiden ongelmien ryydittämänä.
Tämä uusin 4.6 sen sijaan on ollut aika mukava yllätys, ja uuden ytimen myötä tämä tuntuu jopa varsin kevyeltäkin, mitä nyt sovellusten avautuminen kestää vähän totuttua pidempään. Sekin tilanne luultavasti paranee, kunhan velimies saa palautettua lainaamansa 2gigaa muistia.. ::)
Eipä tässä edes tarvitse itseään pakottaa boottamaan OpenSuseen, kyllä tännekin tulee ihan mielellään.
 

roikale

  • Käyttäjä
  • Viestejä: 321
    • Profiili
Vs: openSUSE 11.4 julkaistaan tänään
« Vastaus #22 : 25.09.11 - klo:09.44 »
Yli puoli vuotta ollut Open SUSE käytössä ja tyytyväinen olen ollut. Oikeastaan tällä hetkellä ainoa ongelma liittyy erään paketin päivittämiseen joka ei onnistu. Siispä jätän sen aina päivityksen yhteydessä ilman "ruksia". Se on tämä:

"patch:ldapsmb-4939.noarch conflicts with libldb0.i586 < 0.9.7-3.5.1 provided by libldb0-0.9.7-2.6.i586"
Kannettava (17,3") Intel - järjestelmät Linux Mint 17.2 ja Ubuntu 15.04

shelby

  • Käyttäjä
  • Viestejä: 1865
    • Profiili
Vs: openSUSE 11.4 julkaistaan tänään
« Vastaus #23 : 25.09.11 - klo:12.04 »
OpenSusella on oma foorumi, neuvovat asiasta hanakammin siellä, vaikka hiljainen saitti. Tai googlaa.
Ubu Gnome 20.04.3 LTS
Win 8.1 laptop I
Win 10 laptop II
Ubu Mate 20.04.3 LTS
Kubu 20.04.3 LTS

mrl586

  • Käyttäjä
  • Viestejä: 4638
    • Profiili
Vs: openSUSE 11.4 julkaistaan tänään
« Vastaus #24 : 25.09.11 - klo:12.17 »
Yli puoli vuotta ollut Open SUSE käytössä ja tyytyväinen olen ollut. Oikeastaan tällä hetkellä ainoa ongelma liittyy erään paketin päivittämiseen joka ei onnistu. Siispä jätän sen aina päivityksen yhteydessä ilman "ruksia". Se on tämä:

"patch:ldapsmb-4939.noarch conflicts with libldb0.i586 < 0.9.7-3.5.1 provided by libldb0-0.9.7-2.6.i586"
Oletko kokeillut, osaisiko opensussun pakettienhallinta ratkaista tämän riippuvuusongelman?

Owdy

  • Käyttäjä
  • Viestejä: 1954
    • Profiili
Vs: openSUSE 11.4 julkaistaan tänään
« Vastaus #25 : 16.10.11 - klo:18.01 »
Yli puoli vuotta ollut Open SUSE käytössä ja tyytyväinen olen ollut. Oikeastaan tällä hetkellä ainoa ongelma liittyy erään paketin päivittämiseen joka ei onnistu. Siispä jätän sen aina päivityksen yhteydessä ilman "ruksia". Se on tämä:

"patch:ldapsmb-4939.noarch conflicts with libldb0.i586 < 0.9.7-3.5.1 provided by libldb0-0.9.7-2.6.i586"
Avaa ohjelmistonhallinta ja kokeile tätä: http://dl.dropbox.com/u/10573557/Software%20Management/system_update.png

FAIL

  • Käyttäjä
  • Viestejä: 580
  • Linux
    • Profiili
Vs: openSUSE 11.4 julkaistaan tänään
« Vastaus #26 : 17.10.11 - klo:15.58 »
Yli puoli vuotta ollut Open SUSE käytössä ja tyytyväinen olen ollut. Oikeastaan tällä hetkellä ainoa ongelma liittyy erään paketin päivittämiseen joka ei onnistu. Siispä jätän sen aina päivityksen yhteydessä ilman "ruksia". Se on tämä:

"patch:ldapsmb-4939.noarch conflicts with libldb0.i586 < 0.9.7-3.5.1 provided by libldb0-0.9.7-2.6.i586"
Avaa ohjelmistonhallinta ja kokeile tätä: http://dl.dropbox.com/u/10573557/Software%20Management/system_update.png
Tiedätkös paljonkin OpenSusesta, apua tarvitsisin itse 11.4 versiossa siinä että en saa ATI ajuria toimimaan, löysin ohjeen miten YaSTista asentaa, mutta nyt ei toimi KWin, sanoo että jokin muu keskeyttää ne väliaikaisesti, ja yritän laittaa päälle mutta ei auta, ja ikkunoiden siirtely ja sivujen selaaminen lagii, tietääkö siis kukaan miten asentaa onnistuneesti OpenSUSEen ATI ajurit?